uuid: 6577ab51-fa54-44ca-8b31-1a5257de668f
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.category
id: taxonomy_term.category.name
field_name: name
entity_type: taxonomy_term
bundle: category
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
